The Assure App requires iOS version 7.0 or later.